/*  

Theme Name: Plumberx child

Theme URI: http://www.templatation.com/

Version: 1.0

Description: Plumberx is powerful WordPress theme suitable for Construction and Plumbing agencies.

Author: templatation

Author URI: http://www.templatation.com

Template: plumberx



	License: GNU General Public License v2.0

	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url("https://madisonbrothers.com/wp-content/themes/plumberx/style.css");
@font-face {
    font-family: 'Open Sans';
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-ExtraBold.eot');
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-ExtraBold.eot#iefix') format('embedded-opentype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-ExtraBold.woff2') format('woff2'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-ExtraBold.woff') format('woff'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-ExtraBold.ttf') format('truetype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Bold.eot');
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Bold.eot#iefix') format('embedded-opentype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Bold.woff2') format('woff2'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Bold.woff') format('woff'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Bold.ttf') format('truetype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Light.eot');
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Light.eot#iefix') format('embedded-opentype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Light.woff2') format('woff2'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Light.woff') format('woff'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Light.ttf') format('truetype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Regular.eot');
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Regular.eot#iefix') format('embedded-opentype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Regular.woff2') format('woff2'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Regular.woff') format('woff'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Regular.ttf') format('truetype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-SemiBold.eot');
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-SemiBold.eot#iefix') format('embedded-opentype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-SemiBold.woff2') format('woff2'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-SemiBold.woff') format('woff'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-SemiBold.ttf') format('truetype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/Montserrat-Bold.eot');
    src: url('https://madisonbrothers.com/wp-content/themes/pb-child/Montserrat-Bold.eot#iefix') format('embedded-opentype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/Montserrat-Bold.woff2') format('woff2'), url('https://madisonbrothers.com/wp-content/themes/pb-child/Montserrat-Bold.woff') format('woff'), url('https://madisonbrothers.com/wp-content/themes/pb-child/Montserrat-Bold.ttf') format('truetype'), url('https://madisonbrothers.com/wp-content/themes/pb-child/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'Open Sans';
    font-weight: normal;
}

#topbar {
    background: #1b8a59;
    color: #fff;
}

#topbar .contact-info ul li a {
    color: #fff;
    border: 0px;
    padding: 0px 10px;
}

#topbar .contact-info ul li:last-child a {
    border-right: 0px;
}

#topbar .social ul li a {
    border-left: 0px;
    color: #fff;
    background: #044200;
    font-size: 12px;
    border-radius: 100px;
    padding: 0px;
    width: 30px;
    height: 30px;
    line-height: 2.6;
    text-align: center;
    margin: 0px !important;
}
#topbar .social ul li a i {
    margin-right: 0px;
}
#topbar .social.pull-right {
    line-height: 3.4;
}
#topbar .social ul li {
    margin-left: 10px;
}
#topbar .social ul li:hover a {
    background: #000;
    color: #fff;
}

#topbar .social ul li:last-child a {
    border-right: 0px;
}

header .logo {
    margin-top: 5px;
}

header .mainmenu-container ul li {
    line-height: 95px;
}

.header-wrap {
    position: relative;
    height: 100px;
}

.header-innerwrap {
    position: absolute;
    width: 100%;
    z-index: 1;
    background: #fff;
    top: 15px;
    padding-bottom: 5px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}

header .mainmenu-container ul li a:before {
    height: 4px;
    background: #1b8a59;
}

header .mainmenu-container>ul>li.current>a,
header .mainmenu-container ul li a:hover {
    color: #1b8a59;
}

.about-txt p {
    text-align: center;
    color: #828282;
    font-size: 16px;
    line-height: 2;
}

.about-title::after {
    content: "";
    width: 50px;
    height: 2px;
    background-color: #1b8a59;
    display: block;
    margin: 10px auto;
}

.about-btn a {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px !important;
}

.about-sec.vc_custom_1568437943133 {
    background-position: bottom left !important;
}

.client-item {
    background: #fff;
    text-align: center;
    padding: 20px;
    border: 1px solid #d7d7d7;
    color: #5b5b5b;
}

.client-title {
    font-size: 30px;
}

.client-title label {
    color: #1b8a59;
}

.client-txt {
    font-size: 18px;
    margin-top: 5px;
}

.client-item p {
    margin-bottom: 10px;
}

.client-icon {
    min-height: 60px;
}

.client-list ul {
    padding-left: 0px;
}

.client-list li {
    list-style-type: none;
}

.bxgrn {
    background: #1b8a59;
    color: #fff;
    padding: 8px 5px 8px 10px;
    min-width: 46px;
    display: inline-block;
    text-align: right;
    font-weight: 700;
    width: 6%;
}

.listdets {
    color: #5b5b5b;
    font-size: 16px;
    padding-left: 20px;
    display: inline-block;
    width: 90%;
    line-height: 2.6;
    border-bottom: 1px solid #ccc;
}

.green-half form {
    border: 1px solid #fff;
    padding: 50px 25px 32px;
}

.form-heading {
    color: #f3f3f3;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    font-family: 'Montserrat';
    font-weight: bold;
}

.form-heading:after {
    content: "";
    width: 50px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 15px auto 0;
}

.green-half form .newsfild {
    background: #48a27a !important;
    color: #fff !important;
    border: 1px solid #8dc5ac;
    padding: 15px;
    margin-bottom: 15px;
}

.form-subtitle {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: bold;
}
.green-half {
    -webkit-box-shadow: -5px 0px 8px -1px rgba(0,0,0,0.5);
    -moz-box-shadow: -5px 0px 8px -1px rgba(0,0,0,0.5);
    box-shadow: -5px 0px 8px -1px rgba(0,0,0,0.5);
}
.green-half form .newsfild::-webkit-input-placeholder {
    /* Edge */
    color: #fff;
    font-weight: 700;
}

.green-half form .newsfild:-ms-input-placeholder {
    /* Internet Explorer */
    color: #fff;
    font-weight: 700;
}

.green-half form .newsfild::placeholder {
    color: #fff;
    font-weight: 700;
}
.newsbtn {
    background: #f3f3f3 !important;
    border: 1px solid #f3f3f3 !important;
    border-radius: 5px;
    color: #1a8a58 !important;
    margin: 15px auto 0px !important;
    display: block;
    padding: 10px 50px !important;
}
.home-serv-title h4 {
    color: #1a8a58;
    font-size: 24px;
	font-family: 'Montserrat';
    font-weight: bold;
}
.home-serv-btn a {
    padding: 0px !important;
    font-weight: 600;
}
.home-serv-btn{
	margin-bottom: 10px !important;
}
.home-serv-inner-wrap {
    padding: 10px 20px !important;
}
.home-serv-btn a::after{
	content:"";
	width: 12px;
	height: 12px;
	background:url(https://madisonbrothers.com/wp-content/themes/pb-child/images/explore-rght-arw.jpg) no-repeat;
	display: inline-block;
    vertical-align: middle;
}
.home-serv-excerpt p {
    line-height: 1.4;
}
.serv-main-btn a {
    text-transform: uppercase;
    font-weight: 600;
}
.indus-serv-wrap {
    border: 1px solid #e1e1e1;
    text-align: center;
    padding: 15px;
	max-height: 122px;
    line-height: 4.1;
}
.indus-serv-icon {
    display: inline-block;
}
.indus-serv-title {
    display: inline-block;
    font-size: 22px;
    vertical-align: middle;
	color: #1a8a58;
	font-family: 'Montserrat';
    font-weight: bold;
	padding-left: 10px;
}
.hconfield {
    border: 1px solid #e1e1e1;
    background: #f7f7f7;
    border-radius: 5px;
    margin-bottom: 20px;
    width: 100%;
    font-size: 14px;
    color: #949494 !important;
    font-weight: bold;
	font-family: 'Open Sans';
}
.home-contact .wpcf7-submit {
    background: #1a8a58 !important;
    border: 1px solid #1a8a58 !important;
    padding: 10px 50px;
    border-radius: 5px;
    margin: 10px auto 50px;
    display: block;
}
footer {
    background: #252525;
    padding: 50px 0px 30px;
}
footer .container {
    border-top: 0;
}
.footertopsec h3 {
    font-size: 14px;
    text-transform: uppercase;
    color: #cbcbcb;
    font-weight: bold;
	margin-top: 0px;
}
.footertopsec ul {
    padding-left: 0px;
    list-style-position: inside;
}
.footertopsec ul li a {
    color: #cbcbcb;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
.contact-info li {
    list-style-type: none;
    color: #cbcbcb;
    font-size: 13px;
    font-weight: bold;
}
.social-info li {
    list-style-type: none;
    display: inline-block;
    margin-right: 12px;
}
.copyright p {
    color: #7b7b7b !important;
    text-align: center;
    font-size: 14px;
    line-height: 4 !important;
}
#bottom-bar {
    background: #1a1a1a;
}
.copyright p b {
    text-transform: uppercase !important;
}
.contact-sec{
	background:url(https://madisonbrothers.com/wp-content/themes/pb-child/images/home-contact-bg.png) no-repeat;
	background-size: 100% !important;
}
.home-serv-wrap {
	background:url(https://madisonbrothers.com/wp-content/themes/pb-child/images/whitelogo1.png) no-repeat;
	background-position: left 92%;
}
.client-sec.client-sec.vc_custom_1568783440654 {
    background: #f3f3f3;
    background-position: bottom right !important;
}

header .mainmenu-container ul li:after {
    content: "|";
    color: #828282;
    margin: 0px 10px 0px 15px;
}
header .mainmenu-container ul li:last-child:after{
	display: none;
}
header .mainmenu-container ul li a {
	color: #828282;}
#page-title {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 65px 0;
    position: relative;
	background-image: url(http://webinfinity.co.in/projects/madison-brothers/wp-content/uploads/2019/09/hero-bg.png);
}
.scrollup {
	background-color: #1b8a59;
}
.sidebar-widget li:hover > a {
    color: #1b8a59;
}
.imgcontent .imgicon .img-wrap {
    float: none !important;
    display: inline-block;
    vertical-align: middle;
}
.imgcontent .imgicon .content-wrap {
    width: 82% !important;
    float: none !important;
    vertical-align: middle !important;
    display: inline-block;
}
#contact-content .wpcf7-submit, #pricing-content .price-table-wrap .price-table button, #pricing-content .price-table-wrap .price-table a {
    background: #1b8a59 !important;
}
.serv-sols ul {
    padding: 0 !important;
    list-style-position: inside;
}
.serv-sols strong {
    color: #000;
    margin-top: 20px;
    display: block;
    text-transform: uppercase;
}
.servcontent .imgicon .img-wrap {
    float: none !important;
    text-align: center;
}
.servcontent .imgicon .content-wrap {
    color: #fff;
    text-align: center;
    float: none !important;
    margin: 0 auto;
    width: 100%;
}
#blog-post article .post-date, .post-title a, #blog-post article > .read-more{
	color: #1b8a59 !important;
}
#blog-post .sidebar-widget h4:before {
    content: ' ';
	background: #1b8a59 !important;}
#contact-content .contact-info ul li .content {
    width: 68% !important;
}